<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmColumnSet Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmColumnSet Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmColumnSet members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsColumnSetName | Column set name.
| mlColumnSetID | Unique ID for the column set.

Top

# See Also

####

EdmColumnSet Structure
EPDM.Interop.epdm Namespace